Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98828PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
81688GLSA-201503-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/9/20151/11/2021
high
81081PHP 5.5.x < 5.5.21 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
84648CentOS 6 : php (CESA-2015:1218)NessusCentOS Local Security Checks7/13/20151/4/2021
critical
102079Juniper Junos PHP multiple vulnerabilities (JSA10804)NessusJunos Local Security Checks7/31/20177/12/2018
high
84661Scientific Linux Security Update : php on SL6.x i386/x86_64 (20150709)NessusScientific Linux Local Security Checks7/13/20151/14/2021
critical
81082PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
84659Oracle Linux 6 : php (ELSA-2015-1218)NessusOracle Linux Local Security Checks7/13/20151/14/2021
critical
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks10/5/20156/20/2019
critical
84660RHEL 6 : php (RHSA-2015:1218)NessusRed Hat Local Security Checks7/13/20152/5/2021
critical
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/28/20153/6/2019
critical
8909PHP 5.5.x < 5.5.21 / 5.6.x < 5.6.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20153/6/2019
high